Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 05:40:05 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery fathima                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fathima Bot:  Hi Fathima ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  96599657194 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0523660464            09:29 AM, 11th May                   Mohammad                    Hi  Fathima, Good morning,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            09:29 AM, 11th May                   Mohammad                    We see that you are contacting regarding your order ID: 96599657194           09:29 AM, 11th May                     fathima                    Assalamualaikum           09:29 AM, 11th May                     fathima                    9659657194           09:30 AM, 11th May                     fathima                    I can see its arrived at destination           09:30 AM, 11th May                     fathima                    Can i have the fodel number to collection           09:30 AM, 11th May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           09:31 AM, 11th May                     fathima                    Thanks           09:31 AM, 11th May                   Mohammad                   Thank you for holding up           09:32 AM, 11th May                     fathima                    Yes pls           09:33 AM, 11th May                   Mohammad                   The order is arrived at pick up location you can collect it           09:33 AM, 11th May                     fathima                    I didnt get the verification number           09:33 AM, 11th May                     fathima                    To collection they need a verification number           09:33 AM, 11th May                     fathima                    I used to get that but didn't received yet           09:34 AM, 11th May                     fathima                    May i have that pls           09:34 AM, 11th May                   Mohammad                   the team will send you the code within 24 hours           09:34 AM, 11th May                     fathima                    Dear its for eid           09:35 AM, 11th May                     fathima                    If the item is there cant i havr the code fast as its for eid i have purchased           09:36 AM, 11th May                   Mohammad                   Sure the team will send you the code           09:36 AM, 11th May                     fathima                    Will i be getting it today           09:36 AM, 11th May                     fathima                    Pls request the team           09:37 AM, 11th May                   Mohammad                   Sure           09:38 AM, 11th May                   Mohammad                   Is there anything else that i can assist you with ?           09:38 AM, 11th May                   Mohammad                   كان من دواعي سروري مساعدتكم.            09:39 AM, 11th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:39 AM, 11th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2565975